<?php
define('HEADING_TITLE','Customer types');
define('BUTTON_NEW_CUSTOMER_TYPE','Add new customer type');

define('TABLE_HEADING_ID','ID');
define('TABLE_HEADING_CODE','Code');
define('TABLE_HEADING_NAME','Name');
define('TABLE_HEADING_ADDED','Created');

